body, div, h2, h3, a, p, ul, li {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}

.avisolegal {
  #font-family: inherit;
  color: #666666;
  text-shadow: 0px 2px 1px #ffffff;
  #font-family: arial;
  font-size: 14px;
  font-weight: normal;
}

 .avisolegal  h2 {
  #font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #005928;
  font-weight: bold;
  font-size: 1.7em;
}
 .avisolegal  h3 {
  #font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #005928;
  background-color: #fbfbfa;
  font-weight: bold;
  font-size: 1.3em;
}
 .avisolegal  h3.af {
  #font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #666666;
  background-color: #fbfbfa;
  font-weight: bold;
  font-size: 1.3em;
}
 .avisolegal  h3.h3_payment {
  background-color: #fff;
}
 .avisolegal  .new_pdata_content {
  border: 0.1em solid #CECECE;
}
 
.lista ul li {
	background: url("../mult/ico-flecha-azul-derecha.png") no-repeat scroll 0 2px transparent;
	color: #434A58;
	#font-family: arial;
	font-size: 14px;
	margin-bottom: 5px;
	padding-left: 16px;
	list-style: none;
}


/* pestanias ficha*/

.fichaPestaniasInferior {
	background: url("../mult/ico-utilidades.png") repeat-x scroll 0 -51px transparent !important;
}

.fichaPestaniasInferior {
	background: none repeat-x scroll 0 -51px transparent !important;
}

 .fichaPestaniasInferior #fichaPestanias h3 {
	background-color: #F4F6F3;
	border-color: #DBDCDF;
	border-style: solid solid none;
	border-width: 1px 1px 1px 0px;
	border-bottom: 1px solid #DBDCDF;
	cursor: pointer;
	float: left;
	#font-family: Arial, tahoma;/*BBVA Web Book*/
	font-weight:bold;
	font-size: 12px;
	margin: 0;
	padding: 9px 15px;
	text-align: center;
	color:#71777F;
}
 .fichaPestaniasInferior #fichaPestanias h3.first {
	border-radius: 5px 0 0 0;
	border-style: solid solid none;
	border-width: 1px 1px 1px 1px;
}
 .fichaPestaniasInferior #fichaPestanias h3.last {
	border-radius: 0 5px 0 0;
	border-left: 0 none;
}
 .fichaPestaniasInferior #fichaPestanias h3.activo {
	background-color: #FFFFFF;
	color: #434a58;
	border-bottom: 1px solid #FFF;
	cursor:auto;
}
 .fichaPestaniasInferior #fichaPestanias h3.unica {
	border-radius: 5px 5px 0 0;
	background-color: #FFFFFF;
	color: #434a58;
	border-bottom: 1px solid #FFF;
	border-left: 1px solid #DBDCDF;
}
 .fichaPestaniasInferior #fichaPestanias h2 {
	background-color: #F4F6F3;
	border-color: #DBDCDF;
	border-style: solid solid none;
	border-width: 1px 1px 1px 0px;
	border-bottom: 1px solid #DBDCDF;
	cursor: pointer;
	float: left;
	#font-family: Arial, tahoma;/*BBVA Web Book*/
	font-weight:bold;
	font-size: 12px;
	margin: 0;
	padding: 9px 15px;
	text-align: center;
	color:#71777F;
}
 .fichaPestaniasInferior #fichaPestanias h2.first {
	border-radius: 5px 0 0 0;
	/*border-style: solid solid none;*/
	border-width: 1px 1px 1px 1px;
}
 .fichaPestaniasInferior #fichaPestanias h2.last {
	border-radius: 0 5px 0 0;
	border-left: 0 none;
}
 .fichaPestaniasInferior #fichaPestanias h2.activo {
	background-color: #FFFFFF;
	color: #434a58;
	border-bottom: 1px solid #FFF;
	cursor:auto;
}
 .fichaPestaniasInferior #fichaPestanias h2.unica {
	border-radius: 5px 5px 0 0;
	background-color: #FFFFFF;
	color: #434a58;
	border-bottom: 1px solid #FFF;
	border-left: 1px solid #DBDCDF;
}

.fichaPestaniasInferior ul#fichaContenido .textoLegal {
	#font-family:Arial;
	font-weight: normal;
	font-size:12px! important;
	color:#0065B7;
	margin-bottom: 15px;
}

.fichaPestaniasInferior ul#fichaContenido #tituloLegal:hover{
	text-decoration: underline;
}


.fichaPestaniasInferior ul#fichaContenido .textoLegal p {
	
   color: #8C9299;
   font-size: 11px;
}


#pstnys-paginas {
	border-bottom: 0 solid #DBDCDF;
	display: block;
	width: 100%;
}
#pstnys-paginas #pst1 {
	float: left;
	margin-bottom: 0;
	background-color: transparent;
	cursor: pointer;
	border-color: #DBDCDF;
	border-radius: 0.5em 0px 0px 0px;
	border-style: solid solid none;
	border-width: 0.100em 0.100em 0em 0.100em;
	height: 3.8em;
	margin-bottom: 0.7em;
}
#pstnys-paginas #pst2 {
	float: left;
	margin-bottom: 0;
	background-color: transparent;
	cursor: pointer;
	border-color: #DBDCDF;
	border-radius: 0em 0em 0em 0em;
	border-style: solid solid none;
	border-width: 0.100em 0.100em 0em 0em;
	height: 3.8em;
}

.wysiwyg ul li ul.listado li {
	background: url("../mult/ico-flecha-azul-derecha.png") no-repeat scroll 0 5px transparent !important;
	color:#434A58 !important;
	/*font-size: 14px !important;*/
	margin-bottom: 5px !important;
	padding-left: 16px !important;
}

ul {
	padding-left: 0px;
}